EDGEREDEF(1)

NAME
edgeredef - repeatmasker helper to re-define edges

SYNOPSIS
edgeredef seq_list start

DESCRIPTION
This program belongs to repeatmasker-recon(1)

OPTIONS

seq_list
    the list of sequence names

start
    index of the element to start defining families The latter one is optional.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.